@charset "ISO-8859-1";

 body {
    overflow-x: hidden;
 }

.login-container {
  position: absolute;
  width: 300px;
  height: 250px;
  z-index: 15;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -150px;
  background: lightGray;
  border: groove;
}


.register-container {
  position: absolute;
  width: 300px;
  height: 450px;
  z-index: 15;
  top: 33%;
  left: 50%;
  margin: -100px 0 0 -150px;
  background: lightGray;
  border: groove;
}


.change-pword-container {
  position: absolute;
  width: 300px;
  height: 265px;
  z-index: 15;
  top: 33%;
  left: 50%;
  margin: -100px 0 0 -150px;
  background: lightGray;
  border: groove;
}


.navbar {
	position: sticky;
    top: 0;
    z-index: 1;
}

.navbar-btn {
	border: hidden;
	background-color: transparent;
	display: inline;
	float: left;
}

.navbar-account-btn-group {
	margin-left: 200px;
	margin: 0;
  	position: absolute;
  	top: 50%;
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
  	display: inline
}

.auth-action-btn {
	border: outset;
	margin-top: 15px;
	margin-left: 10px;
}


.recovery-link-container {
	display: inline-block;
	margin-left: 70px;
}

#register-button {
	margin-top:0px
}

#login-button-container {
	height: 70px;
	width: 70px;
	display: inline-block;
	margin-right: 0px;
}

#error-message-container {
	position:absolute;
	left:45%;
	top:70%;
	z-index:20;
	color:red;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: inline-block;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
    display: inline-block;
    margin-left: 250px
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 150px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: white;
    background: gray;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}


.bottom-bordered {
	border-bottom: 1px solid gray;
}


.right-bordered {
	border-right: 1px solid gray;
}


.book-details-btn {
	background-color: white;
    border: solid 1px gray;
}


.btn-green {
	background-color: #008040;
}


.btn-red {
	background-color: #b3001b;
}


.switch-languge-select {
	width: auto;
	display:inline-block;
	margin-right: 20px;
}

.pdf-container {
	width: 1500px;
	height: 900px;
	padding:10px;
}


.transc-text {
	width: 1000px;
	height: 875px;
}

.user-details-table {
	border: 1px solid black;
	border-collapse: separate;
}

.author-bio {
	margin-right: 100px;
	width: 1500px;
}

.form-input-container {
	width: 500px;
}


.about-content {
	width: 750px;
}


.book-details-form {
	display: inline-block;
	width: 200px;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 150px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 150px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
    
    .vertical-centered {
    	margin-top:150%;
    }
    
    .black-anchor {
    	color:black;
    }
    

}


